package com.steering.model.qcm;

/**
 * 数据库表BASE_CHEM_STDSTEEL_SELECT_BAK所对应的实体类（生成工具：代码生成器3.0）
 * @author DESKTOP-6099KAF   date 2016-09-27
 */
@SuppressWarnings("serial")
public class BaseChemStdsteelSelectBakEntity implements java.io.Serializable {
    /**
     * ID
     */
    private String id = "";
    /**
     * 钢号
     */
    private String steelNo = "";
    /**
     * 选择钢号
     */
    private String selectSteelNo = "";
    /**
     * 选择标钢试样号同SELECT_SAMPLE_NO
     */
    private String sampleNo = "";
    /**
     * 项目编号
     */
    private String itemCode = "";
    /**
     * 项目名称
     */
    private String itemName = "";

    /**
     * ID
     * @return value
     */
    public String getId() {
        return id;
    }

    /**
     * ID
     * @param id value
     */
    public void setId(String id) {
        this.id = id;
    }

    /**
     * 钢号
     * @return value
     */
    public String getSteelNo() {
        return steelNo;
    }

    /**
     * 钢号
     * @param steelNo value
     */
    public void setSteelNo(String steelNo) {
        this.steelNo = steelNo;
    }

    /**
     * 选择钢号
     * @return value
     */
    public String getSelectSteelNo() {
        return selectSteelNo;
    }

    /**
     * 选择钢号
     * @param selectSteelNo value
     */
    public void setSelectSteelNo(String selectSteelNo) {
        this.selectSteelNo = selectSteelNo;
    }

    /**
     * 选择标钢试样号同SELECT_SAMPLE_NO
     * @return value
     */
    public String getSampleNo() {
        return sampleNo;
    }

    /**
     * 选择标钢试样号同SELECT_SAMPLE_NO
     * @param sampleNo value
     */
    public void setSampleNo(String sampleNo) {
        this.sampleNo = sampleNo;
    }

    /**
     * 项目编号
     * @return value
     */
    public String getItemCode() {
        return itemCode;
    }

    /**
     * 项目编号
     * @param itemCode value
     */
    public void setItemCode(String itemCode) {
        this.itemCode = itemCode;
    }

    /**
     * 项目名称
     * @return value
     */
    public String getItemName() {
        return itemName;
    }

    /**
     * 项目名称
     * @param itemName value
     */
    public void setItemName(String itemName) {
        this.itemName = itemName;
    }
}
